Subject: Ticket Assigned - esc up ppppppppppppppppppppppppppppppppp
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 06:21:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ppppppppppppppppppppppppppppppppp afshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afshan Bot:  Hi Afshan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654608900 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545786864            10:15 AM, 26th Apr                   Mohammed                    Hi Afshan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:16 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:16 AM, 26th Apr                     afshan                    Hi           10:18 AM, 26th Apr                     afshan                    Yesterday my order is not delivered           10:18 AM, 26th Apr                   Mohammed                   is this contact number working 971545786764           10:18 AM, 26th Apr                     afshan                    no..yesterday i changed the number           10:19 AM, 26th Apr                     afshan                    +971545786864           10:19 AM, 26th Apr                     afshan                    I made a small mistake on this number           10:19 AM, 26th Apr                     afshan                    my real number is +971545786864           10:19 AM, 26th Apr                     afshan                    how can I change the number ?           10:20 AM, 26th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:20 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           10:20 AM, 26th Apr                     afshan                    No. thank you           10:20 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455952